/* 
Theme Name: Storefront Child 
Description: Child theme for Storefront. 
Author: Eiji Tomoda
Author URI: http://mayakei.com.au 
Template: storefront 
*/

/* Turning off sidebar in all pages and make it full width*/

body.woocommerce #primary {
  float: none;
  width: 100%;
}

/* product listing 2 columns in mobile viewpoint*/

@media (max-width: 768px) {
  .site-main .columns-4 ul.products li.product {
    width: 47.05%;
    margin-right: 2.8%;
    float: left;
  }
  ul.products li.product {
    width: 48%;
    float: left;
    clear: both;
  }
  ul.products li.product:nth-child(2n) {
    clear: none;
    float: right;
  }
}

h1 {
  font-size: 2em;
  margin-bottom: 0;
}

.site-header {
  padding-bottom: 0;
}

.storefront-breadcrumb {
  margin-bottom: 0;
  padding: 1em 0 0 0;
}

.storefront-sorting {
  margin-top: 1em;
}

.storefront-sorting form {
  margin-bottom: 0;
  float: left;
}

.storefront-sorting .woocommerce-result-count {
  float: right;
}

/* Homepage clean-up */

.site-main .columns-4 ul.products li.product a h2 {
  min-height: 38px;
}

.page-template-template-homepage .entry-header h1 {
  font-size: none;
  margin-bottom: 0px;
  display: none;
}

.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
  padding-top: 0px;
}

.page-template-template-homepage .type-page {
  padding-top: 0;
  padding-bottom: 0;
  position: inherit;
}

.page-template-template-homepage .site-main .col-full {
  margin: 0 auto;
}

/* mobile bottom bar */
.search input[type=search] {
  background-color: #ffffff;
  box-shadow:none;
}

.search.active input[type=search] {
  background-color: #f2f2f2;
  box-shadow:inset 0 1px 1px rgba(0,0,0,.125);
}

.storefront-handheld-footer-bar ul.columns-3 li {
  width: 25%;
}

.round #tawkchat-status-icon {
  margin: 10px;
}

.round #tawkchat-minified-wrapper {
    bottom: 4px;
    width: 40px;
    height: 40px;
}

/* homepage styling */

.row {
  margin-bottom: 1em;
}

.page-template-template-homepage .full-width-box {
  position: relative;
  width: 100%;
  min-height: 389px;
  overflow: hidden;
  max-height: 650px;
}

.page-template-template-homepage .full-width-box img {
  /*   height: 100%; */
  width: 100%;
  min-height: 389px;
  object-fit: cover;
  max-height: 650px;
}

.page-template-template-homepage .full-width-box .full-width-box-inner.light>* {
  color: #fff;
}

.page-template-template-homepage .full-width-box .full-width-box-inner.dark>* {
  color: #000;
}

.page-template-template-homepage .full-width-box .full-width-box-inner {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  text-align: center;
}

.page-template-template-homepage .row .button {
  background-color: transparent;
  border: 0.08rem solid;
  font-weight: lighter;
  padding: 0.2em 1.5em;
}

.single-box a.button {
  display: none;
}

.page-template-template-homepage .single-box .single-box-inner {
  position: absolute;
  bottom: 12%;
  transform: translate(-50%, 0);
  left: 50%;
  text-align: center;
  width: 100%;
  padding: 0 0.3em;
}

.single-box {
  padding: 0 1% 2% 1%;
  position: relative;
  width: 50%;
}

.single-box h2 {
  font-size: 1.3em;
  margin: 0;
}

.single-box img {
  width: 100%;
  object-fit: cover;
}

.flex-container {
  margin: 0 -1% 1%;
}

.column-flex-container {
  display: flex;
  flex-direction: column;
}

.flex-container {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

#row1 img {
  object-position: 20%;
}

#row1 .full-width-box-inner {
  left: 10%;
  transform: translate(0, -50%);
}

#row4 .full-width-box-inner {
/*   top: 45%;
  left: 6%;
  transform: none; */
/*   max-width: 18em; */
  text-align: left;
}

#row4 img {
  object-position: 30%;
}

/* #row4 .full-width-box-inner h2 {
  font-size: 1.8em;
  margin-bottom: 0;
} */

#row4 .full-width-box-inner input.email {
  line-height: 1em;
  margin-bottom: 0.8em;
  width: 15em;
  padding: 0.4em;
}

#row4 .full-width-box-inner p {
  margin-bottom: 0.5em;
}

#row6 .full-width-box-inner {
  left: 8%;
  transform: none;
  max-width: 15em;
  text-align: left;
  bottom: 7%
}

#row1 {
  order: 5
}

#row2 {
  order: 1;
  display: none;
}

#row3 {
  order: 2
}

#row4 {
  order: 0
}

#row5 {
  order: 4
}

#row6 {
  order: 3
}

/*Review Slider*/

#homepage-review {
  margin-top: 2em;
}

#slider_5196 .flexbox-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#slider_5196 img {
  height: 100px;
  width: 100px;
}

#slider_5196 h3 {
  font-size: 1em;
}

/* about us page */

#post-5206 h1 {
  text-align: center;
  margin: 0.67em 0;
}

/* Footer Menu */

.widget_nav_menu ul li {
  padding-left: 0;
}

.widget_nav_menu ul li::before {
  content: none;
}

@media (min-width: 768px) {
  h1 {
    margin: 0.67em 0;
  }
  .col-full {
    max-width: 85%;
  }
  .storefront-sorting .woocommerce-result-count {
    float: none;
  }
  /*   Header */
  .site-header {
    padding-top: 2em;
  }
  .site-branding {
    margin-bottom: 0;
  }
  .main-navigation ul.menu>li>a,
  .main-navigation ul.nav-menu>li>a {
    padding: 0.6em 1em;
  }
  .site-header-cart .cart-contents {
    padding: 0.6em 0;
  }
  .page-template-template-homepage .site-content .col-full {
    padding: 0 0;
  }
  .single-box {
    padding: 0 1% 2% 1%;
    position: relative;
    width: 33.3333%;
  }
  #row2 {
    display: block;
  }
  /* Text box position */
  .page-template-template-homepage .full-width-box .full-width-box-inner {
    position: absolute;
    transform: unset;
    top: unset;
    left: 5%;
    bottom: 30%
  }
  .page-template-template-homepage .full-width-box .full-width-box-inner.text-bottom {
    left: 5%;
    bottom: 18%
  }
  .page-template-template-homepage .full-width-box h2 {
    font-size: 4vw;
  }
  .page-template-template-homepage .full-width-box .button {
    font-size: 1.8vw;
  }
  #row1 .full-width-box-inner {
    left: 5%;
    transform: none;
    bottom: 30%;
  }
  #row6 .full-width-box-inner {
    left: 5%;
    max-width: unset;
    text-align: center;
  }
/*   #row4 .full-width-box-inner {
    left: 5%;
    top: unset;
    max-width: unset;
    text-align: left;
    bottom: 5%;
  } */
  #row4 .full-width-box-inner h2 {
    font-size: 4vw;
  }
  #row4 .full-width-box-inner p {
    font-size: 1.5em;
    margin-bottom: 1rem;
    font-weight: 100;
  }
  #row4 .full-width-box-inner input.email {
    width: 25em;
    margin-bottom: 1em;
  }
  .single-box .button {
    display: inline-block;
    margin-top: 0.8em;
  }
}

@media (min-width: 1180px) {
  .page-template-template-homepage .full-width-box h2 {
    font-size: 47.2px;
  }
  .page-template-template-homepage .full-width-box .button {
    font-size: 21.24px;
  }
}